/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
 EXEC p_AlterColumn 'T_FCS_RISKSCREENMODENTRY', 'FTYPENAME', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_SCHEDULE_LOG_ENTRY_L', 'FTASKNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_SCHEDULEPARAM_L', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_SCHEDULEPARAM_L', 'FCOMMENT', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_SCHEDULEPROP_L', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_SCHEDULEPROP_L', 'FCOMMENT', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_SCHETASKENTRY_L', 'FTASKNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
